[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Expanded

Expanded - if True, the node has been expanded

## Declaration

Source position: comctrls.pp line 2186

`public property TTreeNode.Expanded: Boolean read GetExpanded write SetExpanded;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .